title: Slider
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              display: Slider Title
              required: true
              validate:
                - required
          -
            handle: location
            field:
              type: checkboxes
              display: Location
              options:
                homepage: Homepage
                about: About Page
                festivals: Festivals Page
                ftfkids: FTFKids Page
                production: Production Page
                events: Events Page
